{
  "name": "moment",
  "version": "1.7.2",
  "description": "Parse, manipulate, and display dates.",
  "homepage": "http://momentjs.com",
  "author": {
    "name": "Tim Wood",
    "email": "washwithcare@gmail.com",
    "url": "http://timwoodcreates.com/"
  },
  "contributors": [
    {
      "name": "Rocky Meza",
      "url": "http://rockymeza.com"
    }
  ],
  "keywords": [
    "moment",
    "date",
    "time",
    "parse",
    "format",
    "validate",
    "i18n",
    "l10n",
    "ender"
  ],
  "main": "./moment.js",
  "engines": {
    "node": "*"
  },
  "repository": {
    "type": "git",
    "url": "git://github.com/timrwood/moment.git"
  },
  "bugs": {
    "url": "https://github.com/timrwood/moment/issues"
  },
  "licenses": [
    {
      "type": "MIT"
    }
  ],
  "devDependencies": {
    "jshint": "latest",
    "uglify-js": "latest",
    "nodeunit": "latest"
  },
  "scripts": {
    "test": "make test"
  },
  "ender": "./ender.js",
  "_id": "moment@1.7.2",
  "dependencies": {},
  "optionalDependencies": {},
  "_engineSupported": true,
  "_npmVersion": "1.1.21",
  "_nodeVersion": "v0.6.18",
  "_defaultsLoaded": true,
  "dist": {
    "shasum": "b600d61504bb5c90fa9d1026d3dc98f5091b78d0"
  },
  "_from": "moment"
}
